﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    /*background-image: url("/Content/Images/Backgrounds/green_cup.png");*/
    background-image: url("/Content/Images/Backgrounds/subtle_white_feathers.png");
    /*background-image: url("/Content/Images/Backgrounds/dusasBackground.jpg");
    background-size:100%;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}



/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}



.navbar-default {
    background-image: url("/Content/Images/Backgrounds/grey_wash_wall.png");
    border-color: #080808;
}

.navbar-inverse {
    background-image: url("/Content/Images/Backgrounds/grey_wash_wall.png");
    border-color: #080808;
}

/*.navbar-fixed-top {
    margin-top: 20px;
}*/


.navbar {
    -webkit-box-shadow: 0 8px 6px -6px #999;
    -moz-box-shadow: 0 8px 6px -6px #999;
    box-shadow: 0 8px 6px -6px #999;
    /* the rest of your styling */
}

.navbar-inverse .navbar-nav > li > a {
    color: white;
}

    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        color: #151414;
        background-color: transparent;
    }



.inlineLabel {
    display: inline;
}


/*input {
    width: 280px !important;
}*/

.field-validation-error, .validation-summary-errors {
    color: #b94a48;
}





.label {
    font-size: 100% !important;
}


.underline {
    text-decoration: underline;
}

@media screen and (max-width:1520px) {
    .hideOnSurface {
        display: none;
    }
}


#logoutForm, #loginLink {
    margin-top: 0.8em;
}

.breadcrumb {
    background-color: transparent !important;
    margin-top: 20px;
    margin-bottom: 0px;
}




/*
Kendo notification templates
*/

/* Info template */
.k-notification-info.k-group {
    background: rgba(0%,0%,0%,.7);
    background-color: rgba(0%,0%,0%,.7) !important;
    border-color: rgb(255, 255, 255) !important;
    color: #fff;
}

.new-mail {
    width: 300px;
    height: 100px;
}

    .new-mail h3 {
        font-size: 1em;
        padding: 32px 10px 5px;
    }

    .new-mail img {
        float: left;
        margin: 30px 15px 30px 30px;
    }

/* Error template */
.k-notification-error.k-group {
    background: rgba(100%,0%,0%,.7);
    background-color: rgba(100%,0%,0%,.7) !important;
    border-color: rgb(255, 255, 255) !important;
    color: #ffffff;
}

.wrong-pass {
    width: 300px;
    height: 100px;
}

    .wrong-pass h3 {
        font-size: 1em;
        padding: 32px 10px 5px;
    }

    .wrong-pass img {
        float: left;
        margin: 30px 15px 30px 30px;
    }

/* Success template */
.k-notification-upload-success.k-group {
    background: rgba(0%,60%,0%,.7);
    background-color: rgba(0%,60%,0%,.7) !important;
    border-color: rgb(255, 255, 255) !important;
    color: #fff;
}

.upload-success {
    width: 250px;
    height: 100px;
    padding: 0 30px;
    line-height: 100px;
}

    .upload-success h3 {
        font-size: 1.7em;
        font-weight: normal;
        display: inline-block !important;
        vertical-align: middle;
    }

    .upload-success img {
        display: inline-block !important;
        vertical-align: middle;
        margin-right: 10px;
    }
